<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet", href="/stylesheets/style.css">
  <title>{{title}}</title>
</head>
<body>
  {{{body}}}
</body>
</html>
